﻿
/*Common
======================================*/

.main-heading {
    float: left;
    width: 100%;
    color: #505050;
    font-size: 28px;
    text-transform: uppercase;
    font-weight: 700;
}

    .main-heading span {
        font-weight: 300;
    }

.main-sub-heading {
    color: #FF3C3C;
    float: left;
    font-weight: 600;
    margin: 10px 0;
    text-transform: uppercase;
    width: 100%;
}


.grey-light-bg {
    background-color: #f5f5f5;
}

.grey-dark-bg {
    background-color: #eeeeee;
}

.orange-bg {
    background-color: #c02e1a;
}

.graydark-bg {
    background-color: #7a8687;
}


.left-paragraph {
    float: left;
    width: 100%;
    font-weight: 400;
    font-size: 13px;
    color: #707070;
    text-align: justify;
    line-height: 23px;
}

    .left-paragraph ul {
        padding-left: 10px;
    }

        .left-paragraph ul li {
            padding: 2px 0;
        }


.orange-fancy-border {
    float: left;
    width: 100%;
    margin: 10px 0;
}

    .orange-fancy-border div:first-child {
        width: 100%;
        max-width: 200px;
        height: 1px;
        background-color: #FF3C3C;
    }

    .orange-fancy-border div:last-child {
        width: 100%;
        max-width: 40px;
        height: 3px;
        background-color: #FF3C3C;
    }


/*Modal Popup & Form Controls
======================================*/

.form-control {
    font-size: 13px;
    border-radius: 0;
    box-shadow: none;
}

.modal-header {
    color: #FF3C3C;
}

.modal-title {
    font-size: 16px;
}


.help-block {
    font-size: 10px;
    font-style: italic;
    margin: 0;
}

    .help-block ul.list-unstyled {
        margin: 0;
    }


/*CONTACT PGAE*/

.contact-area {
    background-color: #f5f5f5;
    float: left;
    width: 100%;
    padding: 30px;
}
